Почему приложение не работает на моем телефоне Android?


Последняя версия приложения OBDeleven совместима с Android 5.0 и выше.

Чтобы ускорить разработку новых функций, а также обеспечить безопасность и соответствие высочайшим стандартам качества, мы постоянно обновляем программное обеспечение.  После последнего обновления приложение OBDeleven не совместимо с версией Android до 5.0 и не разрешает подключение к автомобилю.